
.fblikebutton {
	font-size: 11px;
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	color:#ddd;
	line-height:1.28;
	margin:0;
	padding:0;
	text-align:left;
	direction:ltr;
	unicode-bidi:embed
}
.fblikebutton a {
	cursor:pointer;
	color:#abd9f8;
	text-decoration:none
}
.fblikebutton a:hover {
	text-decoration:underline
}

.fblikebutton img {
	border:0
}
.fblikebutton td {
	font-size: 11px;
	text-align:left
}
.clearfix:after {
	clear:both;
	content:".";
	display:inline-block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden

}

.fblikediv {
	background-color:transparent;
	display:inline-block;
	/*bottom:0px;
	height:20px;
	padding-left:20px;*/
	
/*	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter:alpha(opacity=40);*/
	zoom:1; /* for IE opacity to work */	
	
/*	<?php echo $divopacity; ?>;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=<?php echo $divopacity*50; ?>)';filter:alpha(opacity=<?php echo $divopacity*50; ?>);zoom:1;
*/	
}
.fblikediv .fblikediv_facebook_favicon {
	background:url(/facebook/pics.png) no-repeat -1px -47px transparent;
	display:inline-block;
	height:14px;
	padding:0 0 0 0;
	width:14px;
	position:absolute;
	left:-1px
}

.fblikediv .cwcollapse {
	border-collapse:collapse
}
.fblikediv td.vcenter {
	border-spacing:0;
	font-size: 11px;
	line-height:normal;
	padding:0
}
.fblikediv td.fblikediv_button_cell {
	vertical-align:top
}

a.fblikediv_like_button {
	display:inline-block;
	float:left;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:4px 5px;
	border:1px solid #000;
}
a.fblikediv_like_button span {
	line-height:14px
}
a.fblikediv_like_button:hover {
	text-decoration:none
}

.fblikediv .connect_text_wrapper {
	position:relative
}
.fblikediv div.connect_confirmation_cell {
	padding:0;
	margin:0;
	padding-left:0;
	position:relative;
	left:-1px;
	padding-left:7px
}

.fblikediv .fblikediv_text {
	display:inline-block;
	padding-left:17px;
	line-height:14px
}


.fblikediv_like_button .liketext {
	background:url(/facebook/pics.png) -1px -33px no-repeat
}

.fblikediv a.like_button_no_like:hover .piece, .fblikediv a.like_button_no_like:hover {
	background-color:#ebedf4;
	border-color:#9dacce
}
.fblikediv .like_button_no_like:hover .corner, .fblikediv .like_button_no_like .corner {
	background-position:10px -95px;
	zoom:1
}


.fblikediv_like_button .liketext {
	background:url(/facebook/pics.png) -1px -33px no-repeat;
	color:#3b5998;
	display:inline-block;
	padding-left:17px;
	white-space:nowrap
}

.fblikediv_like_button .likedtext {
	background:url(/facebook/pics.png) -1px -128px no-repeat;
	color:#aaa;
	display:inline-block;
	padding-left:17px;
	white-space:nowrap;
	display:none;
}

.ieround
{
	
}


.fblikediv .like_button_no_like {
	background-color:#eceef5;
	border-color:#cad4e7
}

